Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/CANAL/MY_SRC/diawri.F90
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/CANAL/MY_SRC/diawri.F90	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/CANAL/MY_SRC/diawri.F90	(revision 12406)
@@ -563,12 +563,12 @@
       clop = "x"         ! no use of the mask value (require less cpu time and otherwise the model crashes)
 #if defined key_diainstant
-      zsto = nn_write * rdt
+      zsto = nn_write * rn_Dt
       clop = "inst("//TRIM(clop)//")"
 #else
-      zsto=rdt
+      zsto=rn_Dt
       clop = "ave("//TRIM(clop)//")"
 #endif
-      zout = nn_write * rdt
-      zmax = ( nitend - nit000 + 1 ) * rdt
+      zout = nn_write * rn_Dt
+      zmax = ( nitend - nit000 + 1 ) * rn_Dt
 
       ! Define indices of the horizontal output zoom and vertical limit storage
@@ -590,5 +590,5 @@
 
          ! Compute julian date from starting date of the run
-         CALL ymds2ju( nyear, nmonth, nday, rdt, zjulian )
+         CALL ymds2ju( nyear, nmonth, nday, rn_Dt, zjulian )
          zjulian = zjulian - adatrj   !   set calendar origin to the beginning of the experiment
          IF(lwp)WRITE(numout,*)
@@ -612,5 +612,5 @@
          CALL histbeg( clhstnam, jpi, glamt, jpj, gphit,           &  ! Horizontal grid: glamt and gphit
             &          iimi, iima-iimi+1, ijmi, ijma-ijmi+1,       &
-            &          nit000-1, zjulian, rdt, nh_T, nid_T, domain_id=nidom, snc4chunks=snc4set )
+            &          nit000-1, zjulian, rn_Dt, nh_T, nid_T, domain_id=nidom, snc4chunks=snc4set )
          CALL histvert( nid_T, "deptht", "Vertical T levels",      &  ! Vertical grid: gdept
             &           "m", ipk, gdept_1d, nz_T, "down" )
@@ -648,5 +648,5 @@
          CALL histbeg( clhstnam, jpi, glamu, jpj, gphiu,           &  ! Horizontal grid: glamu and gphiu
             &          iimi, iima-iimi+1, ijmi, ijma-ijmi+1,       &
-            &          nit000-1, zjulian, rdt, nh_U, nid_U, domain_id=nidom, snc4chunks=snc4set )
+            &          nit000-1, zjulian, rn_Dt, nh_U, nid_U, domain_id=nidom, snc4chunks=snc4set )
          CALL histvert( nid_U, "depthu", "Vertical U levels",      &  ! Vertical grid: gdept
             &           "m", ipk, gdept_1d, nz_U, "down" )
@@ -661,5 +661,5 @@
          CALL histbeg( clhstnam, jpi, glamv, jpj, gphiv,           &  ! Horizontal grid: glamv and gphiv
             &          iimi, iima-iimi+1, ijmi, ijma-ijmi+1,       &
-            &          nit000-1, zjulian, rdt, nh_V, nid_V, domain_id=nidom, snc4chunks=snc4set )
+            &          nit000-1, zjulian, rn_Dt, nh_V, nid_V, domain_id=nidom, snc4chunks=snc4set )
          CALL histvert( nid_V, "depthv", "Vertical V levels",      &  ! Vertical grid : gdept
             &          "m", ipk, gdept_1d, nz_V, "down" )
@@ -674,5 +674,5 @@
          CALL histbeg( clhstnam, jpi, glamt, jpj, gphit,           &  ! Horizontal grid: glamt and gphit
             &          iimi, iima-iimi+1, ijmi, ijma-ijmi+1,       &
-            &          nit000-1, zjulian, rdt, nh_W, nid_W, domain_id=nidom, snc4chunks=snc4set )
+            &          nit000-1, zjulian, rn_Dt, nh_W, nid_W, domain_id=nidom, snc4chunks=snc4set )
          CALL histvert( nid_W, "depthw", "Vertical W levels",      &  ! Vertical grid: gdepw
             &          "m", ipk, gdepw_1d, nz_W, "down" )
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/CANAL/MY_SRC/domvvl.F90
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/CANAL/MY_SRC/domvvl.F90	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/CANAL/MY_SRC/domvvl.F90	(revision 12406)
@@ -209,5 +209,5 @@
          IF( ln_vvl_ztilde_as_zstar ) THEN   ! z-star emulation using z-tile
             frq_rst_e3t(:,:) = 0._wp               !Ignore namelist settings
-            frq_rst_hdv(:,:) = 1._wp / rdt
+            frq_rst_hdv(:,:) = 1._wp / rn_Dt
          ENDIF
          IF ( ln_vvl_zstar_at_eqtor ) THEN   ! use z-star in vicinity of the Equator
@@ -222,5 +222,5 @@
                      ! values inside the equatorial band (ztilde as zstar)
                      frq_rst_e3t(ji,jj) =  0.0_wp
-                     frq_rst_hdv(ji,jj) =  1.0_wp / rdt
+                     frq_rst_hdv(ji,jj) =  1.0_wp / rn_Dt
                   ELSE                                      ! transition band (2.5 to 6 degrees N/S)
                      !                                      ! (linearly transition from z-tilde to z-star)
@@ -228,6 +228,6 @@
                         &            * (  1.0_wp - COS( rad*(ABS(gphit(ji,jj))-2.5_wp)  &
                         &                                          * 180._wp / 3.5_wp ) )
-                     frq_rst_hdv(ji,jj) = (1.0_wp / rdt)                                &
-                        &            + (  frq_rst_hdv(ji,jj)-(1.e0_wp / rdt) )*0.5_wp   &
+                     frq_rst_hdv(ji,jj) = (1.0_wp / rn_Dt)                                &
+                        &            + (  frq_rst_hdv(ji,jj)-(1.e0_wp / rn_Dt) )*0.5_wp   &
                         &            * (  1._wp  - COS( rad*(ABS(gphit(ji,jj))-2.5_wp)  &
                         &                                          * 180._wp / 3.5_wp ) )
@@ -240,5 +240,5 @@
                   ij0 = 128   ;   ij1 = 135   ;   
                   frq_rst_e3t( mi0(ii0):mi1(ii1) , mj0(ij0):mj1(ij1) ) =  0.0_wp
-                  frq_rst_hdv( mi0(ii0):mi1(ii1) , mj0(ij0):mj1(ij1) ) =  1.e0_wp / rdt
+                  frq_rst_hdv( mi0(ii0):mi1(ii1) , mj0(ij0):mj1(ij1) ) =  1.e0_wp / rn_Dt
                ENDIF
             ENDIF
@@ -349,5 +349,5 @@
             IF( kt > nit000 ) THEN
                DO jk = 1, jpkm1
-                  hdiv_lf(:,:,jk) = hdiv_lf(:,:,jk) - rdt * frq_rst_hdv(:,:)   &
+                  hdiv_lf(:,:,jk) = hdiv_lf(:,:,jk) - rn_Dt * frq_rst_hdv(:,:)   &
                      &          * ( hdiv_lf(:,:,jk) - e3t(:,:,jk,Kmm) * ( hdiv(:,:,jk) - zhdiv(:,:) ) )
                END DO
@@ -1010,5 +1010,5 @@
             WRITE(numout,*) '                         rn_rst_e3t     = 0.e0'
             WRITE(numout,*) '            hard-wired : z-tilde cutoff frequency of low-pass filter (days)'
-            WRITE(numout,*) '                         rn_lf_cutoff   = 1.0/rdt'
+            WRITE(numout,*) '                         rn_lf_cutoff   = 1.0/rn_Dt'
          ELSE
             WRITE(numout,*) '      z-tilde to zstar restoration timescale (days)        rn_rst_e3t   = ', rn_rst_e3t
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/CANAL/MY_SRC/sbcmod.F90
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/CANAL/MY_SRC/sbcmod.F90	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/CANAL/MY_SRC/sbcmod.F90	(revision 12406)
@@ -186,7 +186,7 @@
       !
       IF( .NOT.ln_usr ) THEN     ! the model calendar needs some specificities (except in user defined case)
-         IF( MOD( rday , rdt ) /= 0. )   CALL ctl_stop( 'the time step must devide the number of second of in a day' )
-         IF( MOD( rday , 2.  ) /= 0. )   CALL ctl_stop( 'the number of second of in a day must be an even number'    )
-         IF( MOD( rdt  , 2.  ) /= 0. )   CALL ctl_stop( 'the time step (in second) must be an even number'           )
+         IF( MOD( rday , rn_Dt ) /= 0. )   CALL ctl_stop( 'the time step must devide the number of second of in a day' )
+         IF( MOD( rday , 2.    ) /= 0. )   CALL ctl_stop( 'the number of second of in a day must be an even number'    )
+         IF( MOD( rn_Dt, 2.    ) /= 0. )   CALL ctl_stop( 'the time step (in second) must be an even number'           )
       ENDIF
       !                       !**  check option consistency
@@ -298,6 +298,6 @@
       !     SAS time-step has to be declared in OASIS (mandatory) -> nn_fsbc has to be modified accordingly
       IF( nn_components /= jp_iam_nemo ) THEN
-         IF( nn_components == jp_iam_opa )   nn_fsbc = cpl_freq('O_SFLX') / NINT(rdt)
-         IF( nn_components == jp_iam_sas )   nn_fsbc = cpl_freq('I_SFLX') / NINT(rdt)
+         IF( nn_components == jp_iam_opa )   nn_fsbc = cpl_freq('O_SFLX') / NINT(rn_Dt)
+         IF( nn_components == jp_iam_sas )   nn_fsbc = cpl_freq('I_SFLX') / NINT(rn_Dt)
          !
          IF(lwp)THEN
@@ -316,8 +316,8 @@
       ENDIF
       !
-      IF( MOD( rday, REAL(nn_fsbc, wp) * rdt ) /= 0 )   &
+      IF( MOD( rday, REAL(nn_fsbc, wp) * rn_Dt ) /= 0 )   &
          &  CALL ctl_warn( 'sbc_init : nn_fsbc is NOT a multiple of the number of time steps in a day' )
       !
-      IF( ln_dm2dc .AND. NINT(rday) / ( nn_fsbc * NINT(rdt) ) < 8  )   &
+      IF( ln_dm2dc .AND. NINT(rday) / ( nn_fsbc * NINT(rn_Dt) ) < 8  )   &
          &   CALL ctl_warn( 'sbc_init : diurnal cycle for qsr: the sampling of the diurnal cycle is too small...' )
       !
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/CANAL/MY_SRC/trazdf.F90
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/CANAL/MY_SRC/trazdf.F90	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/CANAL/MY_SRC/trazdf.F90	(revision 12406)
@@ -64,8 +64,4 @@
       ENDIF
       !
-      IF( neuler == 0 .AND. kt == nit000 ) THEN   ;   r2dt =      rdt   ! at nit000, =   rdt (restarting with Euler time stepping)
-      ELSEIF( kt <= nit000 + 1           ) THEN   ;   r2dt = 2. * rdt   ! otherwise, = 2 rdt (leapfrog)
-      ENDIF
-      !
       IF( l_trdtra )   THEN                  !* Save ta and sa trends
          ALLOCATE( ztrdt(jpi,jpj,jpk) , ztrds(jpi,jpj,jpk) )
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_ADV1D/EXPREF/namelist_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_ADV1D/EXPREF/namelist_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_ADV1D/EXPREF/namelist_cfg	(revision 12406)
@@ -39,5 +39,5 @@
    ln_linssh   = .true.    !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      =   2.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      =   2.     !  time step for the dynamics (and tracer if nn_acc=0)
    !
    ln_meshmask = .true.   !  =T  create a mesh file
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_ADV1D/EXPREF/namelist_cfg_120pts
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_ADV1D/EXPREF/namelist_cfg_120pts	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_ADV1D/EXPREF/namelist_cfg_120pts	(revision 12406)
@@ -39,5 +39,5 @@
    ln_linssh   = .true.    !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      =   2.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      =   2.     !  time step for the dynamics (and tracer if nn_acc=0)
    !
    ln_meshmask = .true.   !  =T  create a mesh file
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_ADV1D/EXPREF/namelist_cfg_240pts
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_ADV1D/EXPREF/namelist_cfg_240pts	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_ADV1D/EXPREF/namelist_cfg_240pts	(revision 12406)
@@ -39,5 +39,5 @@
    ln_linssh   = .true.    !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      =   2.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      =   2.     !  time step for the dynamics (and tracer if nn_acc=0)
    !
    ln_meshmask = .true.   !  =T  create a mesh file
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_ADV1D/EXPREF/namelist_cfg_60pts
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_ADV1D/EXPREF/namelist_cfg_60pts	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_ADV1D/EXPREF/namelist_cfg_60pts	(revision 12406)
@@ -39,5 +39,5 @@
    ln_linssh   = .true.    !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      =   2.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      =   2.     !  time step for the dynamics (and tracer if nn_acc=0)
    !
    ln_meshmask = .true.   !  =T  create a mesh file
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_ADV2D/EXPREF/namelist_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_ADV2D/EXPREF/namelist_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_ADV2D/EXPREF/namelist_cfg	(revision 12406)
@@ -39,5 +39,5 @@
    ln_linssh   = .true.    !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      = 1200.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      = 1200.     !  time step for the dynamics (and tracer if nn_acc=0)
    !
    ln_meshmask = .true.   !  =T  create a mesh file
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_AGRIF/EXPREF/1_namelist_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_AGRIF/EXPREF/1_namelist_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_AGRIF/EXPREF/1_namelist_cfg	(revision 12406)
@@ -39,5 +39,5 @@
    ln_linssh   = .true.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      = 400.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      = 400.     !  time step for the dynamics (and tracer if nn_acc=0)
    !
    ln_meshmask = .true.   !  =T  create a mesh file
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_AGRIF/EXPREF/namelist_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_AGRIF/EXPREF/namelist_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ICE_AGRIF/EXPREF/namelist_cfg	(revision 12406)
@@ -39,5 +39,5 @@
    ln_linssh   = .true.    !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      = 1200.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      = 1200.     !  time step for the dynamics (and tracer if nn_acc=0)
    !
    ln_meshmask = .true.   !  =T  create a mesh file
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ISOMIP+/EXPREF/namelist_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ISOMIP+/EXPREF/namelist_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ISOMIP+/EXPREF/namelist_cfg	(revision 12406)
@@ -44,5 +44,5 @@
 &namdom        !   time and space domain
 !-----------------------------------------------------------------------
-rn_rdt = 720.
+rn_Dt = 720.
 /
 !-----------------------------------------------------------------------
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ISOMIP+/MY_SRC/sbcfwb.F90
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ISOMIP+/MY_SRC/sbcfwb.F90	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ISOMIP+/MY_SRC/sbcfwb.F90	(revision 12406)
@@ -151,5 +151,5 @@
          ENDIF   
          !                                         ! Update fwfold if new year start
-         ikty = 365 * 86400 / rdt                  !!bug  use of 365 days leap year or 360d year !!!!!!!
+         ikty = 365 * 86400 / rn_Dt               !!bug  use of 365 days leap year or 360d year !!!!!!!
          IF( MOD( kt, ikty ) == 0 ) THEN
             a_fwb_b = a_fwb                           ! mean sea level taking into account the ice+snow
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ISOMIP/EXPREF/namelist_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ISOMIP/EXPREF/namelist_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/ISOMIP/EXPREF/namelist_cfg	(revision 12406)
@@ -44,5 +44,5 @@
 !-----------------------------------------------------------------------
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
-   rn_rdt      = 1800.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      = 1800.     !  time step for the dynamics (and tracer if nn_acc=0)
 /
 !-----------------------------------------------------------------------
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_cen2_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_cen2_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_cen2_cfg	(revision 12406)
@@ -33,5 +33,5 @@
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
    rn_atfp     =    0.1    !  asselin time filter parameter
    !
@@ -147,5 +147,5 @@
          !                          !                     = 2 Boxcar over 2*nn_baro  "    "
       ln_bt_auto    = .true.     ! Number of sub-step defined from:
-         nn_baro      =  1         ! =F : the number of sub-step in rn_rdt seconds
+         nn_baro      =  1         ! =F : the number of sub-step in rn_Dt seconds
 /
 !-----------------------------------------------------------------------
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_ubs_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_ubs_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_ubs_cfg	(revision 12406)
@@ -47,5 +47,5 @@
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
    rn_atfp     =    0.1    !  asselin time filter parameter
    !
@@ -219,5 +219,5 @@
          !                          !                     = 2 Boxcar over 2*nn_baro  "    "
       ln_bt_auto    = .true.     ! Number of sub-step defined from:
-         nn_baro      =  1         ! =F : the number of sub-step in rn_rdt seconds
+         nn_baro      =  1         ! =F : the number of sub-step in rn_Dt seconds
 /
 !-----------------------------------------------------------------------
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_eenH_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_eenH_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_eenH_cfg	(revision 12406)
@@ -33,5 +33,5 @@
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
    rn_atfp     =    0.1    !  asselin time filter parameter
    !
@@ -147,5 +147,5 @@
          !                          !                     = 2 Boxcar over 2*nn_baro  "    "
       ln_bt_auto    = .true.     ! Number of sub-step defined from:
-         nn_baro      =  1         ! =F : the number of sub-step in rn_rdt seconds
+         nn_baro      =  1         ! =F : the number of sub-step in rn_Dt seconds
 /
 !-----------------------------------------------------------------------
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_een_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_een_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_een_cfg	(revision 12406)
@@ -33,5 +33,5 @@
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
    rn_atfp     =    0.1    !  asselin time filter parameter
    !
@@ -147,5 +147,5 @@
          !                          !                     = 2 Boxcar over 2*nn_baro  "    "
       ln_bt_auto    = .true.     ! Number of sub-step defined from:
-         nn_baro      =  1         ! =F : the number of sub-step in rn_rdt seconds
+         nn_baro      =  1         ! =F : the number of sub-step in rn_Dt seconds
 /
 !-----------------------------------------------------------------------
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ene_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ene_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ene_cfg	(revision 12406)
@@ -33,5 +33,5 @@
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
    rn_atfp     =    0.1    !  asselin time filter parameter
    !
@@ -147,5 +147,5 @@
          !                          !                     = 2 Boxcar over 2*nn_baro  "    "
       ln_bt_auto    = .true.     ! Number of sub-step defined from:
-         nn_baro      =  1         ! =F : the number of sub-step in rn_rdt seconds
+         nn_baro      =  1         ! =F : the number of sub-step in rn_Dt seconds
 /
 !-----------------------------------------------------------------------
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ens_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ens_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ens_cfg	(revision 12406)
@@ -33,5 +33,5 @@
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
    rn_atfp     =    0.1    !  asselin time filter parameter
    !
@@ -147,5 +147,5 @@
          !                          !                     = 2 Boxcar over 2*nn_baro  "    "
       ln_bt_auto    = .true.     ! Number of sub-step defined from:
-         nn_baro      =  1         ! =F : the number of sub-step in rn_rdt seconds
+         nn_baro      =  1         ! =F : the number of sub-step in rn_Dt seconds
 /
 !-----------------------------------------------------------------------
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_cen2_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_cen2_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_cen2_cfg	(revision 12406)
@@ -33,5 +33,5 @@
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
    rn_atfp     =    0.1    !  asselin time filter parameter
    !
@@ -147,5 +147,5 @@
          !                          !                     = 2 Boxcar over 2*nn_baro  "    "
       ln_bt_auto    = .true.     ! Number of sub-step defined from:
-         nn_baro      =  1         ! =F : the number of sub-step in rn_rdt seconds
+         nn_baro      =  1         ! =F : the number of sub-step in rn_Dt seconds
 /
 !-----------------------------------------------------------------------
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_ubs_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_ubs_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_ubs_cfg	(revision 12406)
@@ -33,5 +33,5 @@
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
    rn_atfp     =    0.1    !  asselin time filter parameter
    !
@@ -147,5 +147,5 @@
          !                          !                     = 2 Boxcar over 2*nn_baro  "    "
       ln_bt_auto    = .true.     ! Number of sub-step defined from:
-         nn_baro      =  1         ! =F : the number of sub-step in rn_rdt seconds
+         nn_baro      =  1         ! =F : the number of sub-step in rn_Dt seconds
 /
 !-----------------------------------------------------------------------
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_eenH_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_eenH_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_eenH_cfg	(revision 12406)
@@ -33,5 +33,5 @@
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
    rn_atfp     =    0.1    !  asselin time filter parameter
    !
@@ -147,5 +147,5 @@
          !                          !                     = 2 Boxcar over 2*nn_baro  "    "
       ln_bt_auto    = .true.     ! Number of sub-step defined from:
-         nn_baro      =  1         ! =F : the number of sub-step in rn_rdt seconds
+         nn_baro      =  1         ! =F : the number of sub-step in rn_Dt seconds
 /
 !-----------------------------------------------------------------------
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_een_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_een_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_een_cfg	(revision 12406)
@@ -33,5 +33,5 @@
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
    rn_atfp     =    0.1    !  asselin time filter parameter
    !
@@ -147,5 +147,5 @@
          !                          !                     = 2 Boxcar over 2*nn_baro  "    "
       ln_bt_auto    = .true.     ! Number of sub-step defined from:
-         nn_baro      =  1         ! =F : the number of sub-step in rn_rdt seconds
+         nn_baro      =  1         ! =F : the number of sub-step in rn_Dt seconds
 /
 !-----------------------------------------------------------------------
Index: /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_ene_cfg
===================================================================
--- /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_ene_cfg	(revision 12405)
+++ /NEMO/branches/2020/KERNEL-03_Storkey_Coward_RK3_stage2/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_ene_cfg	(revision 12406)
@@ -33,5 +33,5 @@
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
    rn_atfp     =    0.1    !  asselin time filter parameter
    !
@@ -147,5 +147,5 @@
          !                          !                     = 2 Boxcar over 2*nn_baro  "    "
       ln_bt_auto    = .true.     ! Number of sub-step defined from:
-         nn_baro      =  1         ! =F : the number of sub-step in rn_rdt seconds
+         nn_baro      =  1         ! =F : the number of sub-step in rn_Dt seconds
 /
 !-----------------------------------------------------------------------
